/** Shopify CDN: Minification failed

Line 423:53 Unexpected "{"

**/



@font-face {
  font-family: Niconne;
  src: url(/cdn/shop/files/Niconne-Regular.ttf?v=1732600721);
}

@font-face {
  font-family: Philosopher;
  src: url(/cdn/shop/files/Philosopher-Bold.ttf?v=1730957154);
}

/* @font-face {
  font-family: GingerBrand;
  src: url(/cdn/shop/files/GingerBrand.ttf?v=1734000165);
} */

@font-face {
  font-family: OriginalRegular;
  src: url(/cdn/shop/files/Original-Regular.ttf?v=1734000128);
}

/* @font-face {
  font-family: BrandRegular;
  src: url(/cdn/shop/files/Brand-Regular.otf?v=1734000082);
} */

::selection{
  background: #926c83;
  color: #fff;
}

/* ************************************************************* button css ************************************************************** */

.m-button {
    border-radius: 8px !important;
}

/* ************************************************************* heading css ************************************************************** */

h2.m-section__heading {
    color: #5b1e4a;
}

/* ************************************************************* button css ************************************************************** */

.m-button {
    border-radius: 50px;
}

/* ************************************************************* header css ************************************************************** */

/* .m-search-form--full {
    min-width: 600px !important;
} */
m-search-popup.m-header__search {
    border: 1px solid #d9d7d0;
    border-radius: 10px;
    /* background: #f3f3f3; */
    height: 50px;
    margin-right: 10px;
}
m-search-popup.m-header__search:hover {
    background-color: #5b1e4a;
    color: #fff;
}
.m-search-form__button{
    padding: 8px 10px !important;
}
a.m-header__account {
    border: 1px solid #d9d7d0;
    padding: 8px;
    border-radius: 10px;
    /* margin-left: auto; */
}
a.m-header__wishlist, .m-cart-icon-bubble {
    border: 1px solid #d9d7d0;
    padding: 8px;
    border-radius: 10px;
    margin-left: 10px;
}
.m-search-form--full:hover{
  border-color: #5b1e4a;
}
a.m-header__wishlist:hover, .m-cart-icon-bubble:hover{
  background-color: #5b1e4a;
  color: #fff;
}
a.m-header__account:hover{
  background-color: #5b1e4a;
  color: #fff;
}
.m-menu__link--main:after {
  background-color: #5b1e4a;
}
.m-menu__link--main {
    font-family: 'OriginalRegular';
    font-size: 20px;
    color: #5b1e4a;
}
.m-header__container.container-fluid {
    border-bottom: 1px solid #eee6d9;
}

/* ************************************************************* Slideshow css ************************************************************** */

.sf-home__slideshow .m-slide__bg img {
    border-radius: 15px;
}
.sf-home__slideshow .swiper-wrapper {
    margin: 20px 0;
}

/* ************************************************************* scrolling promotion css ************************************************************** */

h3.m-scrolling__title.h4 {
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 1.2px;
    font-family: 'Poppins';
}
.m-scrolling-promotion .m-promotion__item{
  flex-direction: column;
  gap: 10px;
}
.kc_scrolling_promotion .container-full {
    padding: 10px 0;
    /* border-top: 2px solid #BEAFC2;
    border-bottom: 2px solid #BEAFC2; */
}
.kc_scrolling_promotion .m-scrolling__title.h4 {
    font-weight: 200;
}

/* ************************************************************* New Arrival Product ************************************************************** */

.hc_new_arrival .m-featured-collection__button{
   margin-top: 30px;
}
.hc_new_arrival .m-product-card__action {
    padding-right: 0px;
}
.hc_new_arrival img {
    border-top-right-radius: 20px;
}
.hc_new_arrival .m-product-card__media:hover {
    border-top-right-radius: 20px;
}

/* ************************************************************* product card css ************************************************************** */

.m-product-card__name {
    font-family: 'Poppins';
}
.m-product-card__info {
    margin-top: 10px !important;
    padding: 0 8px;
}
.m-product-form.m-product-quickview-button {
    border-radius: 8px;
}
.hc_new_arrival .m-product-card__action {
    padding-right: 0;
}
.jdgm-widget.jdgm-preview-badge.jdgm--done-setup {
    padding: 0 8px;
    margin-top: 4px;
}
.m-product-card__title{
  margin-bottom: 4px !important;
}
.m-product-card .m-product-card__price {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
}
.jdgm-widget.jdgm-preview-badge.jdgm--done-setup{
  padding: 0;
}

/* ************************************************************* image card css ************************************************************** */

.custom_image_card .m-image-card__heading-group {
    display: flex;
    flex-direction: column-reverse;
    margin-bottom: 10px;
    position: relative;
    z-index: 3;
}
.custom_image_card .m-image-card__content .m-image-card__heading-group+.m-richtext__button {
    margin-top: 0;
    position: relative;
    z-index: 3;
}
.custom_image_card .m-richtext__subtitle {
    font-size: 16px;
}
.custom_image_card .m-image-card__img img {
    border-radius: 10px;
}
.custom_image_card .m-richtext__title {
    color: #fff;
    font-size: 30px;
    /* text-shadow: -1px 0 #BEAFC2, 0 1px #BEAFC2, 1px 0 #BEAFC2, 0 -1px #BEAFC2; */
}
.custom_image_card .m-image-card__img:hover {
    animation-name: imagewrobblehorizontal;
    animation-duration: 1s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: 1;
}
@keyframes imagewrobblehorizontal{
  16.65% {
    transform: translateX(8px);
  }
  33.3% {
      transform: translateX(-6px);
  }
  49.95% {
      transform: translateX(4px);
  }
  66.6% {
      transform: translateX(-2px);
  }
  83.25% {
      transform: translateX(1px);
  }
  100% {
      transform: translateX(0);
  }
}
.custom_image_card .m-image-card-content {
    background-color: #FFFFFF33;
    border: 1px solid #FFFFFF4D;
    border-radius: 10px;
    background-image: url('/cdn/shop/files/grain-pattern_bg.png?v=1733813396');
    background-position: center center;
}
.custom_image_card .m-richtext.m-image-card__content-inner {
    backdrop-filter: blur(10px);
    padding: 20px;
    border-radius: 10px;
}

.custom_image_card .m-richtext.m-image-card__content-inner:before {
    content: '';
    background-color: #0000006b;
    --background-overlay: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 2;
    border-radius: 10px;
}

/* ************************************************************* heritage collection css ************************************************************** */

.sf-home__collection-list .m-collection-card__link {
    color: #fff;
    letter-spacing: 1.1px;
    /* text-shadow: -1px 0 #BEAFC2, 0 1px #BEAFC2, 1px 0 #BEAFC2, 0 -1px #BEAFC2; */
}
.sf-home__collection-list .m-collection-card__image img {
    border-radius: 10px;
}
.sf-home__collection-list .m-hover-box__wrapper {
    border-radius: 10px;
}
.sf-home__collection-list .m-slider-controls__wrapper {
    border-color: #281C2D;
}
.sf-home__collection-list .m-hover-box__wrapper:before {
    content: "";
    background: linear-gradient(0deg,rgba(60,51,33,.8) 0,rgba(60,51,33,0));
    position: absolute;
    width: 100%;
    height: 50%;
    bottom: 0;
    left: 0;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.sf-home__collection-list .m-collection-card__info {
    z-index: 3;
}
.sf_image_with_text .m-custom-content__block-text {
    box-shadow: 0px 7px 15px 7px rgba(0, 0, 0, 0.05);
    border-radius: 10px;
}
.m-slider-controls--pagination-fraction .m-slider-controls__wrapper{
   border-radius: 8px;
}

/* ************************************************************* image with text css ************************************************************** */

.sf_image_with_text .m-custom-content__container {
    margin-top: 0;
}
.sf_image_with_text .m-custom-content__block-inner img {
    border-radius: 10px;
    box-shadow: 0px 7px 15px 7px rgba(0, 0, 0, 0.05);
}
/* .sf_image_with_text .m-button {
    border: 1px solid #BEAFC2;
} */
.sf_image_with_text .m-richtext__subtitle {
    font-family: "Philosopher";
}

/* ******************************************************** our best seller css ******************************************************** */

.sf_feature_product .m-section-my {
    margin-top: 0;
}

/* ************************************************************* image overlay banner css **************************************************** */

.sf_image_overlay .m-hero__subtitle {
    color: #926c83;
    font-family: "Philosopher";
    font-size: 20px;
}
.sf_image_overlay .m-hero__title {
    /* text-shadow: -1px 0 #BEAFC2, 0 1px #BEAFC2, 1px 0 #BEAFC2, 0 -1px #BEAFC2; */
    letter-spacing: 1.2px;
}
/* .sf_image_overlay .m-button {
    border: 1px solid #BEAFC2;
} */

/* ************************************************************* faq section css ************************************************************** */

.sf_faqs_section .m-section__heading {
    font-size: 24px;
    color: #000;
}
.sf_faq_richtext .container.m-section-my {
    margin-bottom: 0;
}
.sf_faqs_section .container-fluid.m-section-my {
    margin-top: 38px;
}
.sf_faqs_section .m-section__header{
  margin-bottom: 20px;
}
.sf_faqs_section .m-collection-tab__image img {
    border-radius: 10px;
    box-shadow: 0px 7px 15px 7px rgba(0, 0, 0, 0.05);
}
.sf_faqs_section .m-section__heading {
    color: #281C2D;
}

/* ************************************************************* feature product css ************************************************************** */

.sf_feature_product .m-featured-collection__button{
   margin-top: 30px;
}
.sf_feature_product img {
    border-radius: 10px;
}
.sf_feature_product .m-product-card__media:hover {
    border-radius: 10px;
}

/* ************************************************************* unique feature promotion ************************************************************** */

.kh_unique_promotion .m-section__subheading {
    color: #926c83;
    font-family: "Philosopher";
}
.kh_unique_promotion .container {
    background: #eee6d9;
    border-radius: 10px;
    padding-left: 40px;
    padding-right: 40px;
    box-shadow: 0px 7px 15px 7px rgba(0, 0, 0, 0.05);
}
.kh_unique_promotion .m-icon-box__inner {
    background: #eee6d9;
}
.kh_unique_promotion .m-section__heading {
    font-size: 30px;
}
.kh_unique_promotion .m-section__header {
    --m-section-header-spacing-bottom: 60px;
}
.kh_unique_promotion .m-icon-box__heading {
    font-size: 18px;
    letter-spacing: 1.1px;
}
.kh_unique_promotion {
    padding-right: 15px;
    padding-left: 15px;
}

/* ************************************************************* testimonial css ************************************************************** */

.sf_testimonial .m-testimonial__wrapper {
    /* background: #695E93; */
    border-radius: 12px !important;
    border: 1px solid #926c83;
    box-shadow: 0 1px 6px rgb(0 0 0 / 0.2);
}
.m-testimonials--layout-2 .m-testimonial__wrapper{
  padding: 23px !important;
  margin-top: 2.2rem;
  margin-left: 5px;
  margin-right: 5px;
}
.m-testimonial__name, .m-testimonial__description p, {
    color: #000 !important;
}
.m-testimonial__title{
   color: #5b1e4a;
}
.m-testimonials .m-star svg {
    fill: #5b1e4a !important;
    stroke: #5b1e4a !important;
}
.m-testimonials--layout-2 .m-testimonial__image{
    /* margin-bottom: 18px; */
    margin-top: 0 !important;
}
.m-testimonials--layout-2 .m-testimonial__image {
    position: absolute;
    top: -33px;
    left: 50%;
    transform: translateX(-50%);
    --image-width: 4rem !important;
}
.m-testimonials--layout-2 .m-stars{
  margin-top: 12px;
}
.m-testimonial__image img {
    border-radius: 50%;
    border: 2px solid #BEAFC2;
}

/* ************************************************************* feature promotion css ************************************************************** */

.sf_feature_promotion .m-icon-box__heading {
    font-size: 18px;
}
.m-icon-box__description p {
    font-size: 14px;
}
.sf_feature_promotion .m-icon-box__content {
    text-align: left;
}
.sf_feature_promotion .m-icon-box__inner {
    border: 1px solid #281C2D;
    border-radius: 50px;
    padding: 25px 15px 25px 40px;
}
.m-icon-box, .m-icon-box__inner {
    height: 100%;
}
.sf_feature_promotion .m-icon-box__inner{
    align-items: center;
}

/* ************************************************************* footer css ************************************************************** */

.m-footer--middle .m-footer--block-title {
    font-size: 20px !important;
}
body .m-footer--block .social-media-links a:hover{
  background-color: #926C83 !important;
  box-shadow: 0 0 0 0.2rem #926C83 !important;
  color: #fff !important;
}
body .m-footer--block .social-media-links a{
  color: #5B1E4A !important;
}
body .m-footer--block .social-media-links{
  padding: 13px 0 !important;
}
.m-footer--middle .m-footer--block{
  padding-bottom: 20px !important;
}
.m-footer--bottom.m-footer--bottom-footer-1 {
  /* border-top: 1px solid #BEAFC2; */
  padding-bottom: 30px;
}
.m-footer--middle, .m-footer--bottom {
    background-color:#eee6d9;
}
.m-footer--middle .container-fluid, .m-footer--bottom .container-fluid {
    background: #5B1E4A;
}
.m-footer--middle{
   padding-top: 30px;
}
.m-footer--middle .container-fluid {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 12%);
}
.m-footer--bottom .container-fluid {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    box-shadow: 2px 7px 7px rgb(0 0 0 / 12%);
}
/* .m-footer {
    border-image: url(/cdn/shop/files/Candle-border.png?v=1734435219) 40% round;
    border-top: 16px solid transparent;
} */
.m-footer--bottom-inner {
    padding: 16px 0 16px !important;
}

/* ************************************************************* cart drawer css ************************************************************** */

.m-cart-drawer__inner {
    border-top-left-radius: 16px;
    border-bottom-left-radius: 16px;
}
.foxkit-form-control.combined-variant {
    width: 100% !important;
}

/* ********************************************************** stick add to card css *********************************************************** */

/* .m-sticky-addtocart {
    background-color: transparent !important;
    box-shadow: none !important;
} */
/* .m-sticky-addtocart .container {
    width: 930px;
    background-color: #fff;
    box-shadow: 0 5px 8px #0003;
    border-radius: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
} */
/* .m-sticky-addtocart{
  bottom: 20px !important;
} */
/* .m-sticky-addtocart  sticky-atc {
    flex-direction: row;
} */
/* .sticy-addtocart-section .m-sticky-addtocart--rightblock {
    display: flex;
    flex-direction: column;
} */
/* .sticy-addtocart-section .m-sticky-addtocart--leftblock {
    width: 150px;
} */
/* .m-sticky-addtocart--image img {
    border-radius: 5px;
} */
/* .m-sticky-addtocart--title{
    width: 100%;
} */

/* ************************************************************* product page css ************************************************************** */

.main-product__block+.main-product__block {
    margin-top: 0 !important;
}
.main-product__block .m-product-collapsible .m-collapsible--button{
  font-size: 17px !important;
}
.main-product__block .m-product-title{
  font-size: 26px !important;
  color: #5b1e4a !important;
  font-family: 'OriginalRegular';
}
.main-product__block .installment-shoppay {
    margin-top: 0px !important;
}
.ac_like_product .m-featured-collection__button{
   margin-top: 30px;
}

.ac_like_product .m-product-card__action {
    padding-right: 20px;
}
.ac_like_product img {
    border-top-right-radius: 20px;
}
.ac_recently_view .m-featured-collection__button{
   margin-top: 30px;
}
.ac_recently_view .m-product-card__info {
    padding-left: 20px;
    padding-bottom: 20px;
}
.ac_recently_view .m-product-card__action {
    padding-right: 20px;
}
.ac_recently_view img {
    border-top-right-radius: 20px;
}
.ac_recently_view .m-product-card__media:hover {
    border-top-right-radius: 20px;
}

.template-product #MainContent {
    padding-bottom: 0 !important;
}
.ac_like_product .m-product-list {
    padding-bottom: 0;
}
.product-block-group--price {
    margin-top: 8px;
}
.m-product-collapsible {
    margin-top: 8px;
}
.m-product-option--label span, .m-product-option--label {
    color: #281C2D;
    font-weight: 600;
}
.m-product-info--wrapper .jdgm-widget {
    padding-left: 0 !important;
}
.m-main-product{
    margin-top: 10px !important;
}
.main-product__block .m-price__regular .m-price-item--regular {
    font-family: 'OriginalRegular';
}
.jdgm-write-rev-link.jdgm-write-rev-link {
    border-radius: 8px;
}
.main-product__block-buy_buttons .m-product-dynamic-checkout.show-add-to-cart{
  margin-top: 12px !important;
}
.main-product__block.main-product__block-price {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #eee6d9;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.m-product-tax {
    margin-left: 10px;
    font-size: 13px;
    margin-top: 8px;
}
.shopify-payment-button__button::before {
    content: "Buy Now"!important;
    position: absolute;
    visibility: visible;
    top: 0;
    left: 0;
    bottom: 0;
    font-size: 16px;
    display: contents;
}
.shopify-payment-button__button {
    font-size: 0!important;
}
.main-product__block-visitors {
    margin-bottom: 10px;
}
.m-product-option:not(:last-child) {
    margin-bottom: 15px;
}

.whatsapp-button {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
    margin-top: 10px;
    border: 1px solid #5b1e4a;
    padding: 6px;
    border-radius: 8px;
}
.whatsapp-button .w-img {
    width: 5%;
}
.whatsapp-button a {
    color: #5b1e4a;
}
.main-product__block-variant_picker .m-product-option--label{
  margin-bottom: 2px;
}
.main-product__block .m-product-wishlist .m-tooltip {
    border: none !important;
    color: #5B1E4A !important;
}
.main-product__block .m-product-wishlist .m-tooltip:hover {
    background-color: transparent;
    box-shadow: none;
}

/* ********************* product media/image css ******************* */

.m-product-media img {
    border-radius: 10px;
}
.m-main-product--media.md\:m\:w-7\/12 {
    width: 52%;
}
.m-main-product--info.md\:m\:w-5\/12 {
    width: 48%;
}


/* ********************* custom liquid aditional information ******************* */

.aditional-info .content-tab {
    display: flex;
    gap: 30px;
}
.content-tab .column-left, .content-tab .column-right {
    width: 50%;
}
.heading-tab {
    margin-bottom: 24px;
}
.heading-tab h4 {
    color: #5b1e4a;
}
.product-attributes .sub-title {
    color: #666666;
    margin-left: 56px;
}
.product-attributes .title {
    font-weight: 600;
}
.content-tab .product-attributes {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.aditional-info {
    background: #eee6d9;
    padding: 80px;
    border-radius: 10px;
    box-shadow: 0px 7px 15px 7px rgba(0, 0, 0, 0.05);
}
.content-tab .product-attributes {
    padding: 24px;
    background: #fff;
    border-radius: 10px;
}
.content-tab .product-attributes:not(:last-child) {
    margin-bottom: 10px;
}

/* ********************* custom liquid section ******************* */

.collapsible {
  color: #000;
  width: 100%;
  text-align: left;
  font-size: 18px;
  font-weight: 600;
}
.collapsible-tab-block:not(:last-child) {
    margin-bottom: 10px;
}
.content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
.active:after {
    content: "\2212";
}
.collapsible:after {
  content: '\002B';
  color: #000;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}
.collapsible-tab {
    margin-top: 48px;
}
.collapsible-tab .content-inner {
    background: #eee6d9;
    padding: 80px;
    border-radius: 10px;
    box-shadow: 0px 7px 15px 7px rgba(0, 0, 0, 0.05);
}
.collapsible-tab-block {
    background: #fff;
    border-radius: 10px;
    padding: 18px 24px;
}
.collapsible-tab-block p {
    color: #666666;
    font-size: 15px;
    padding-top: 10px;
}
.content li {
    color: #666666;
    list-style-type: initial;
    margin-left: 18px;
}
.content h4 {
    font-size: 18px;
    color: #666666;
    margin: 10px 0px;
}
.content h6 {
    font-size: 15px;
    color: #666666;
    margin: 10px 0px;
}

/* ************************************************************* collection page css ************************************************************** */

h1.m-collection-page-header__title {
    color: #5b1e4a;
    margin-top: 35px;
    font-size: 32px;
}
.m-collection--wrapper {
    margin: 20px 0 !important;
}

.m-featured-collection__button{
   margin-top: 30px;
}

.m-product-card__action {
    padding-right: 0px;
}
.m-product-card__link img {
    border-radius: 10px;
}
.m-product-card__media:hover {
    border-radius: 10px;
}
.m-filter--widget.m-accordion--item.open {
    border: 1px solid #d9d7d0;
    padding: 10px 30px 10px;
    border-radius: 15px;
}
.m-collection-page-header.m-collection-page-header--image-top {
    margin-top: 10px;
}
.m-filter--widget-title {
    border-bottom: 1px solid #e1e1e1;
    margin: 0 0 5px;
    padding: 12px 0;
}
.m-collection-page-header__description h3 {
    font-size: 16px;
    color: #000;
}
.m-collection-page-header--image-top .m-collection-page-header__inner {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    border-radius: 30px;
    outline: 1px solid #926c83;
    outline-offset: -10px;
}
.m-collection-page-header--image-top .m-collection-page-header__description {
    margin-bottom: 32px;
    margin-top: 0;
}
.m-collection-page-header--image-top .m-collection-page-header__title {
    margin-bottom: 30px;
}

/* ************************************************************* About Us Page css ************************************************************** */

.m-page-header {
    padding-top: 0;
    padding-bottom: 0;
    /* margin-top: 60px; */
    margin-bottom: 60px;
    background: url(/cdn/shop/files/backgroung-image_1.jpg?v=1732790439);
    background-size: 325px;
}
.au_image_with_text .m-image-with-text__image-first img, .au_image_with_text .m-image-with-text__image-second img {
    border-radius: 10px;
    box-shadow: 0px 7px 15px 7px rgba(0, 0, 0, 0.05);
}
.au_custom_content, .au_custom_content .m-custom-content__wrapper {
    background: #eee6d9;
}
.au_custom_content .container.m-section-my {
    margin-bottom: 0px;
    padding: 45px 0;
}
.au_custom_content .m-richtext__description p {
    color: #4E4E4E;
    font-size: 19px;
}
.au_custom_content .m-richtext__description {
    margin-top: 10px;
}
.m-page-header.m-page-header--template-page {
    padding: 20px 0;
}
 .au_our_story_first img{
   border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
 }
.au_our_story_second img {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
/* .template-page #MainContent {
    padding-bottom: 0;
} */
.au_tab .m-collage-tab--image img {
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
}
.au_tab .m-tab-content__wrapper {
    box-shadow: 0px 7px 15px 7px rgba(0, 0, 0, 0.05);
    border-radius: 10px;
}
.au_tab .m-section-my {
    margin-bottom: 0;
}
.m-page-header .m-breadcrumb a, .m-page-header .m-breadcrumb span {
    color: #281C2D;
}
.m-page-header:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #e2e2ee8c;
    z-index: -1;
    filter: blur(10px);
}
.au_custom_content {
    margin-bottom: 80px;
}
.au_our_story_first .m-image-with-text__content {
    padding-left: 50px;
    padding-right: 25px;
}
.au_our_story_first .m-image-with-text__inner {
    box-shadow: 0px 7px 15px 7px rgba(0, 0, 0, 0.05);
    border-radius: 10px;
}
.au_our_story_second .m-image-with-text__inner {
    box-shadow: 0px 7px 15px 7px rgba(0, 0, 0, 0.05);
    border-radius: 10px;
}
.au_our_story_second .m-image-with-text__content {
    padding-left: 50px;
    padding-right: 25px;
}
.au_image_with_text .m-image-with-text__content {
    box-shadow: 0px 7px 15px 7px rgba(0, 0, 0, 0.05);
    border-radius: 10px;
}
.au_custom_content .m-custom-content__block-inner {
    background: #fff;
    border-radius: 10px;
    padding: 20px 10px;
    box-shadow: 0px 7px 15px 7px rgba(0, 0, 0, 0.05)
}

/* ************************************************************* faq Page css ************************************************************** */

.m-faqs-section__block-accordion span {
    color: #926c83;
}
.m-faqs-section__block-accordion .m-collapsible--content__inner p {
    color: #666666;
}

.m-faqs-section__block-accordion .m-collapsible--content__inner ul {
    color: #666666;
}

/* ************************************************************* collection slider css ************************************************************** */


/* ************************************************************* Responsive css ************************************************************** */

:root {
  --aspect-ratio-mobile-banner: 3.01933;
  --aspect-ratio-mobile-banner-mobile: 2.01933;
  }

@media(max-width:1440px){
  .m-footer--middle, .m-footer--bottom.m-footer--bottom-footer-1{
    padding-left: 8px;
    padding-right: 8px;
  }
   .additional_custom_section {
    margin: 0 20px;
  }
  .About_candle_info {
    margin: 0 20px;
  }
}

@media(max-width:1366px){
  .sf_feature_promotion .m-icon-box__inner{
      padding: 25px 15px 25px 20px;
  }
  .sf-home__collection-list .m-collection-card__link{
    font-size: 20px;
  }
  .sf_faqs_section .collapsible__button-text {
    font-size: 20px;
  }
  .sf_faqs_section collapsible-tab.collapsible__item {
    padding: 8px 0;
  }
  .aditional-info{
    padding: 50px;
  }
  .au_custom_content .m-custom-content__wrapper {
    padding: 0 20px;
  }
  .collapsible-tab .content-inner{
    padding: 50px;
  }
}

@media(max-width:1280px){
  .sf-home__slideshow .m-richtext__title {
    font-size: 54px;
  }
  .sf-home__collection-list .m-collection-card--inside .m-collection-card__info {
    padding: 20px 16px;
  }
  .sf_image_with_text .m-richtext__title.h2 {
    font-size: 36px;
  }
}

@media(max-width:1067px){
  .m-menu__link--main {
    padding: 20px 9px !important;
  }
}

@media(max-width:1024px){
  .m-menu__link--main {
    padding: 20px 7px !important;
  }
  .sf-home__slideshow .m-richtext__title {
    font-size: 46px;
  }
  h2.m-section__heading {
    font-size: 32px;
  }
  .custom_image_card .m-image-card__content {
    padding: 18px;
  }
  .custom_image_card .m-richtext__title {
    font-size: 26px;
  }
  .custom_image_card .m-richtext__subtitle {
    font-size: 14px;
  }
  .hc_new_arrival .m-product-card__action {
    padding-right: 5px;
  }
  .hc_new_arrival .m-product-card__info{
    padding-left: 10px;
  }
  .sf_feature_promotion .m-icon-box__inner{
    padding: 25px 15px 25px 15px;
  }
  .m-footer--bottom-left{
    margin-bottom: 0 !important;
  }
  .sf_feature_product .m-product-card__action {
    padding-right: 5px;
  }
  .aditional-info{
    padding: 30px;
  }
  .content-tab .product-attributes{
    padding: 20px;
  }
  .m-footer--middle .m-footer--block-inner{
    padding: 0 9px !important;
  }
  .collapsible-tab .content-inner{
    padding: 30px;
  }
  .m-sticky-addtocart .container {
    width: 816px;
  }
  .m-collection-page-header--image-top .m-collection-page-header__title {
    font-size: 24px;
  }
  .m-collection-page-header--image-top .m-collection-page-header__description p {
    font-size: 14px;
  }
  .m-collection-page-header--image-top .m-collection-page-header__title {
    margin-bottom: 26px;
    margin-top: 26px;
  }
  .m-collection-page-header--image-top .m-collection-page-header__description {
    margin-bottom: 26px;
  }
}

@media(max-width:1023px){
  .m-header__mobile m-search-popup{
    padding: 8px 14px !important;
    border: 1px solid #d9d7d0;
    border-radius: 10px;
  }
}

@media(max-width:943px){
  .au_our_story_first .m-richtext__description {
    margin-top: 10px;
  }
  .au_our_story_first .m-image-with-text__content{
    padding-left: 25px;
  }
  .au_our_story_second .m-image-with-text__content{
    padding-left: 25px;
  }
  .m-sticky-addtocart .container {
    width: 744px;
  }
}

@media(max-width:767px){
  h2.m-section__heading {
    font-size: 30px;
  }
  .m-collection-card--inside .m-collection-card__info{
    position: absolute !important;
  }
  .sf_image_with_text .m\:text-left {
    text-align: center;
  }
  .sf_image_overlay .m-hero__title {
    font-size: 24px;
  }
  .custom_image_card .m-image-card--content-stack .m-image-card__content{
    position: absolute !important;
    align-items: center !important;
  }
  .m-image-cards .m-mixed-layout:not(.m-mixed-layout--mobile-scroll) .m-image-card--content-stack {
    margin-bottom: 0 !important;
  }
  .sf_image_with_text .m-richtext__title.h2 {
    font-size: 30px;
  }
  .kh_unique_promotion .m-section__subheading {
    font-size: 14px;
  }
  .kh_unique_promotion .m-section__heading {
    font-size: 28px;
  }
  .kh_unique_promotion .container{
    padding-left: 15px;
    padding-right: 15px;
  }
  .sf_image_overlay .m-hero__subtitle{
    font-size: 18px;
  }
  .au_tab .m-collage-tab--content {
    border-bottom-left-radius: 10px;
    border-top-right-radius: 0;
  }
  .au_image_with_text .m-image-with-text__content {
    margin: 0 10px;
  }
  .au_image_with_text .m-image-with-text__content{
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .au_custom_content {
    margin-bottom: 40px;
  }
  .au_our_story_first .m-image-with-text__content{
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .au_our_story_first img {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 0;
    border-top-right-radius: 10px;
  }
  .au_our_story_second .m-image-with-text__content{
    padding-bottom: 20px;
  }
  .au_our_story_second img {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 0;
    border-top-left-radius: 10px;
  }
  .au_tab .m-collage-tab--content{
    padding: 20px 20px;
  }
  .au_tab .m-collage-tab--image img {
    border-bottom-left-radius: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
  }
  .au_image_with_text .m-richtext__title.m-content-box__heading.h2 {
    text-align: center;
  }
  .au_our_story_first .m-richtext__title.m-content-box__heading.h2 {
    text-align: center;
  }
  .custom_image_card .m-richtext__title.m-image-card__heading {
    color: #fff !important;
  }
  .sf_image_with_text .m-custom-content__block-text{
    padding-top: 20px;
    padding-bottom: 20px;
    margin: 0 20px;
  }
  .m-main-product--media.md\:m\:w-7\/12{
    width: 100%;
  }
  .m-main-product--info.md\:m\:w-5\/12{
    width: 100%;
  }
  .aditional-info .content-tab {
    flex-direction: column;
    gap: 10px;
  }
  .content-tab .column-left, .content-tab .column-right{
    width: 100%;
  }
  .heading-tab h4{
    text-align: center;
  }
  .product-attributes .title, .product-attributes .sub-title {
    font-size: 15px;
  }
  /* .sf-home__slideshow .m-slider-controls {
    margin: 0;
    position: absolute;
    bottom: 0;
    left: 50%;
  } */
  .sf_feature_promotion .m-icon-box__inner {
    padding: 25px 15px 25px 40px;
  }
  .m-footer--middle .m-footer--block {
    padding-bottom: 0px !important;
  }
  .au_custom_content .m-custom-content__block {
    width: 50%;
  }
  .au_custom_content .m-richtext__description p{
    font-size: 17px;
  }
  .m-collection--wrapper {
    margin: 15px 0 !important;
  }
  h1.m-collection-page-header__title{
    margin-top: 20px;
  }
  .m-footer--bottom-inner {
    padding: 0 !important;
  }
  /* .sf-home__slideshow .m-slider-controls__wrapper{
    margin-left: -28px;
  } */
  .m-footer--bottom{
    padding-top: 0px !important;
  }
  .m-footer--middle .m-footer--accordion{
    padding: 30px 10px 10px 10px;
  }
  .footer-bottom-bg {
    padding: 10px 10px 30px 10px;
  }
  .collapsible{
    font-size: 16px;
  }
  .m-sticky-addtocart .container {
    width: 100%;
    background-color: transparent;
    box-shadow: none;
    padding-top: 0;
    padding-bottom: 0;
  }
  .m-sticky-addtocart {
    bottom: 0 !important;
    background-color: #fff !important;
    box-shadow: 0 0 10px 0 rgba(var(--m-box-shadow-color), 0.09) !important;
  }
  .m-collection-page-header--image-top .m-collection-page-header__title {
    font-size: 20px;
  }
  .m-collection-page-header--image-top .m-collection-page-header__title {
    margin-bottom: 20px;
    margin-top: 20px;
  }
  .m-collection-page-header--image-top .m-collection-page-header__description {
    margin-bottom: 20px;
  }
  .m-collection-page-header--image-top .m-collection-page-header__inner{
    border-radius: 24px;
  }
  .m-collection-page-header--image-top .m-collection-page-header__description p {
    font-size: 12px;
  }
  .sf-home__slideshow .swiper-wrapper {
    margin: 0;
  }
}

@media(max-width: 582px){
  .sf-home__slideshow .m-richtext__title {
    font-size: 38px;
  }
  h3.m-scrolling__title.h4{
    font-size: 11px;
  }
  h2.m-section__heading {
    font-size: 28px;
  }
  .m-hero.m-hero--adapt .m-hero__bg {
    padding-block-end: calc(100%/(.0001 + var(--aspect-ratio-mobile-banner, var(--aspect-ratio)))) !important;
  }
  .sf_image_overlay .m-hero__title {
    font-size: 22px;
  }
  .m-collection-page-header--image-top .m-collection-page-header__inner{
    width: 88%;
  }
  .m-collection-page-header__inner {
    padding-left: 14px !important;
    padding-right: 14px !important;
  }
  .m-collection-page-header--image-top .m-collection-page-header__title {
    font-size: 18px;
  }
  .m-collection-page-header--image-top .m-collection-page-header__title {
    margin-bottom: 18px;
    margin-top: 18px;
  }
  .m-collection-page-header--image-top .m-collection-page-header__inner{
    outline-offset: -8px;
  }
}

@media(max-width: 475px){
  .sf_feature_promotion .m\:grid-2-cols {
    grid-template-columns: repeat(1,minmax(0,1fr));
  }
  .m-hero.m-hero--adapt .m-hero__bg {
    padding-block-end: calc(100%/(.0001 + var(--aspect-ratio-mobile-banner-mobile, var(--aspect-ratio)))) !important;
  }
  .sf_image_with_text .m-richtext__title.h2 {
    font-size: 28px;
  }
  .sf_image_with_text .m-richtext__subtitle {
    font-size: 14px;
  }
  .aditional-info.container{
    padding-bottom: 40px;
  }
  .kh_unique_promotion .m-section__heading {
    font-size: 26px;
  }
  .kh_unique_promotion .m-icon-box__heading{
    font-size: 16px;
  }
  .sf_image_overlay .m-hero__subtitle{
    font-size: 18px;
  }
  .m-page-header{
    background-size: 270px;
  }
  .content-tab .product-attributes {
    padding: 12px 16px;
  }
  .product-attributes .title, .product-attributes .sub-title {
    font-size: 14px;
  }
  .m-collapsible--content .m-collapsible--content__inner.rte ul li {
    line-height: 24px;
  }
  .main-product__block .product-block-group--title h1 {
    font-size: 24px !important;
  }
  .m-app-section .container.m-section-my {
    margin-bottom: 0;
  }
  /* .m-product-recommendations .container.m-section-my {
    margin-top: 0;
  } */
  .m-product-media--mobile .swiper-pagination{
    margin-top: 0 !important;
  }
  .m-main-product .m-main-product--wrapper {
    --column-gap-mobile: 10px !important;
  }
  .m-product-option--button .m-product-option--node__label {
    font-size: 14px !important;
  }
  .jdgm-preview-badge {
    margin-top: 2px !important;
  }
  .m-product-card__title {
    margin-bottom: 2px !important;
  }
  .sf_image_with_text .m-richtext__description p {
    font-size: 14px;
  }
  .sf_image_with_text .m-custom-content__block-text {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .sf_faqs_section .collapsible__content-inner {
    padding: 0 50px 10px 40px;
  }
  .m-collection-tabs .collapsible__content-inner {
    padding: 0 50px 15px 40px;
  }
  .sf_faqs_section .collapsible__button-text {
    font-size: 18px;
  }
  .sf_faqs_section .collapsible__content-inner ul {
    margin-top: 0;
  }
  .sf_feature_promotion .m\:grid-2-cols {
    row-gap: 16px;
  }
  .sf_feature_promotion .m-icon-box__inner {
    padding: 15px 15px 15px 40px;
  }
  .sf_faqs_section .collapsible__content-inner p, .sf_faqs_section .collapsible__content-inner ul {
    font-size: 14px;
  }
  .au_image_with_text .m-richtext__description p {
    font-size: 14px;
    text-align: center;
  }
  .au_image_with_text .m-richtext__title.m-content-box__heading.h2{
    font-size: 28px;
  }
  .au_custom_content .m-richtext__description p {
    font-size: 16px;
  }
  .au_custom_content .m-richtext__title {
    font-size: 26px;
  }
  .au_our_story_first .m-richtext__description, .au_our_story_second .m-richtext__description p {
    font-size: 14px;
    text-align: center;
  }
  .au_our_story_first .m-richtext__title.m-content-box__heading.h2{
    font-size: 28px;
  }
  .au_tab .m-collage-tab--description p {
    font-size: 14px;
  }
  .m-page-header{
    margin-bottom: 30px;
  }
  .m-menu-button.m\:w-3\/12 {
    width: 18%;
  }
  .m-logo--mobile.m\:w-6\/12 {
    width: 57%;
  }
  .m-logo.m-logo--mobile {
    padding-left: 0;
  }
  .main-product__block-collapsible_tab p {
    font-size: 14px;
  }
  .collapsible {
    font-size: 16px;
  }
  .collapsible{
    padding: 12px 16px;
  }
  .collapsible-tab-block p, .content ul, .content li{
    font-size: 14px;
  }
  .content h4{
    font-size: 16px;
  }
  .m-collection-page-header--image-top .m-collection-page-header__title {
    font-size: 16px;
  }
  .m-collection-page-header--image-top .m-collection-page-header__description p {
    font-size: 11px;
  }
  .m-collection-page-header--image-top .m-collection-page-header__title {
    margin-bottom: 10px;
    margin-top: 10px;
  }
  .m-collection-page-header--image-top .m-collection-page-header__description {
    margin-bottom: 10px;
  }
  .m-footer--bottom-right div {
    width: 350px !important;
  }
  .m-footer--middle .m-footer--block-title {
    font-size: 18px !important;
  }
  .m-footer--block-content .m-link {
    font-size: 14px;
  }
  .m-footer--block-inner .m-link-lists--item {
    line-height: 25px;
  }
  .m-footer--middle .m-footer--block {
    margin-bottom: 10px !important;
  }
  .m-footer--middle .m-footer--block-title {
    padding: 7px 0;
  }
}

@media(max-width:428px){
  .sf-home__slideshow .m-richtext__title {
    font-size: 34px;
  }
  h2.m-section__heading {
    font-size: 26px;
  }
  .sf_faqs_section .m-section__heading {
    font-size: 20px;
  }
  .m-product-details-tabs .multicolumn-card__info h3 {
    font-size: 22px;
  }
  .m-tabs__header-inner .m-tab-header {
    font-size: 16px;
  }
  .m-collection-page-header--image-top .m-collection-page-header__inner {
    outline-offset: -6px;
    border-radius: 18px;
  }
  .m-collection-page-header--image-top .m-collection-page-header__title {
    font-size: 15px;
  }
  .m-footer--bottom-right div {
    width: 320px !important;
  }
}

@media(max-width:414px){
  .sf_image_overlay .m-hero__title {
    font-size: 20px;
  }
  .sf-home__collection-list .m-collection-card__link, .sf_faqs_section .collapsible__button-text {
    font-size: 18px;
  }
  .sf_faq_richtext .m-richtext__title {
    font-size: 26px;
  }
  .ac_like_product .m-product-card__action {
    padding-right: 8px;
  }
  .ac_like_product .m-product-card__info{
    padding-left: 10px;
  }
  .m-product-card__name {
    font-size: 14px;
  }
}

@media(max-width:414px){
  .m-logo.m-logo--mobile{
    padding-right: 26px;
    }
    .collapsible-tab {
    margin-top: 30px;
  }
  .aditional-info {
    padding: 20px;
  }
  .collapsible-tab .content-inner {
    padding: 20px;
  }
  .m-collection-page-header--image-top .m-collection-page-header__title {
    font-size: 14px;
  }
  .m-collection-page-header--image-top .m-collection-page-header__title {
    margin-bottom: 8px;
    margin-top: 8px;
  }
  .m-collection-page-header--image-top .m-collection-page-header__description p {
    font-size: 10px;
  }
}

@media(max-width:393px){
  .m-footer--bottom-right div {
    width: 300px !important;
  }
}

@media(max-width:375px){
  .m-footer--bottom-right div {
    width: 272px !important;
  }
}

@media(max-width:360px){
  .m-product-card__title {
    font-size: 14px !important;
  }
  .m-price__regular .m-price-item--regular {
    font-size: 14px;
  }
  .m-product-card--style-5.m-product-card--enable-wishlist .m-product-card__info {
    padding-right: 40px !important;
  }
  .sf_feature_product .m-product-card__info{
    padding-left: 10px;
  }
  .m-announcement-bar__content {
    font-size: 14px !important;
  }
  .kh_unique_promotion .m-section__heading {
    font-size: 24px;
  }
  .sf_image_overlay .m-hero__subtitle {
    font-size: 16px;
  }
  .sf_image_overlay .m-hero__subtitle {
    font-size: 16px;
  }
  .kh_unique_promotion .m-icon-box__heading {
    font-size: 14px;
  }
  .kh_unique_promotion .m-section__description {
    font-size: 14px;
  }
  .au_tab .m-collage-tabs__wrapper .m-section__header button {
    font-size: 24px;
  }
  .au_tab .m-collage-tab--content{
    padding: 20px 20px;
  }
  .au_image_with_text .m-richtext__title.m-content-box__heading.h2{
    font-size: 26px;
  }
  .au_our_story_first .m-richtext__title.m-content-box__heading.h2{
    font-size: 26px;
  }
  .au_image_with_text .m-richtext__description p {
    font-size: 14px;
  }
  .au_custom_content .m-richtext__title {
    font-size: 26px;
  }
  .au_custom_content .m-richtext__description p{
    font-size: 15px;
  }
  .au_our_story_first .m-image-with-text__content{
    padding-left: 15px;
    padding-right: 15px;
  }
  .au_our_story_first .m-richtext__description p {
    font-size: 14px;
  }
  .au_our_story_second .m-image-with-text__content {
    padding-left: 15px;
    padding-right: 15px;
  }
  .au_our_story_second .m-richtext__description p {
    font-size: 14px;
  }
  .au_tab .m-collage-tab--description p {
    font-size: 14px;
  }
  .au_tab .m-collage-tabs__wrapper .m-section__header button {
    font-size: 22px;
  }
  .sf_image_with_text .m-richtext__description p {
    font-size: 14px;
  }
  .kh_unique_promotion .m-section__description {
    font-size: 14px;
  }
  .m-header__mobile m-search-popup{
    padding: 0px 10px !important;
  }
  a.m-header__wishlist, .m-cart-icon-bubble{
    padding: 5px;
  }
  .additional_custom_section {
    margin: 0 10px;
  }
  .About_candle_info {
    margin: 0 10px;
  }
  .m-collection-page-header--image-top .m-collection-page-header__inner {
    width: 100%;
  }
  .m-collection-page-header--image-top .m-collection-page-header__title {
    font-size: 13px;
  }
  .m-collection-page-header--image-top .m-collection-page-header__description p {
    font-size: 9px;
  }
  .m-collection-page-header--image-top .m-collection-page-header__inner {
    outline-offset: -3px;
    border-radius: 0;
  }
  .m-footer--bottom-right div {
    width: 257px !important;
  }
  .sf_image_overlay .m-hero__title {
    font-size: 16px;
  }
  .sf_image_overlay .m-hero__subtitle {
    font-size: 13px;
  }
  .sf_image_overlay .m-button {
    padding: 6px 16px;
  }
}


/* ************************************************************* secound product page css ************************************************************** */

.secound_page_imagewithtext1 img, .secound_page_imagewithtext2 img, .secound_page_imagewithtext3 img, .secound_page_imagewithtext4 img {
    border-radius: 10px;
}

.secound_page_imagewithtext1 .m-richtext__title, .secound_page_imagewithtext2 .m-richtext__title, .secound_page_imagewithtext3 .m-richtext__title, .secound_page_imagewithtext4 .m-richtext__title {
    font-size: 30px;
}
.secound_page_imagewithtext1 .m-richtext__title, .secound_page_imagewithtext2 .m-richtext__title, .secound_page_imagewithtext3 .m-richtext__title, .secound_page_imagewithtext4 .m-richtext__title {
    color: #5b1e4a;
}
.secound_page_imagewithtext1 .m-section-my, .secound_page_imagewithtext2 .m-section-my, .secound_page_imagewithtext3 .m-section-my, .secound_page_imagewithtext4 .m-section-my {
    margin-top: 20px;
    margin-bottom: 20px;
}
.m-sticky-addtocart .container-fluid {
    width: 980px;
    background-color: #fff;
    box-shadow: 0 5px 8px #0003;
    border-radius: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
}
.main-product__block-price .m-price__badges {
    border: 1px solid #5b1e4a;
    border-radius: 50px;
}
.secound_page_imagewithtext1 .m-richtext__subtitle, .secound_page_imagewithtext2 .m-richtext__subtitle, .secound_page_imagewithtext3 .m-richtext__subtitle, .secound_page_imagewithtext4 .m-richtext__subtitle {
    text-transform: uppercase;
}
.secound_page_collapsible_tab span {
    color: #5B1E4A;
}

/* ************************************************************* secound product home css ************************************************************** */

.secound_home_richtext .container-full {
    justify-content: center;
    display: flex;
    margin-top: 0;
    margin-bottom: 0;
    width: 900px;
}
.secound_home_richtext {
    background: #926c83;
}
.secound_home_richtext .m-richtext__title {
    color: #fff;
}
.secound_home_richtext p {
    color: #fff;
}
.secound_page_single_product .m-section-my, .secound_product_heading .m-section-my {
    margin-top: 0;
    margin-bottom: 0;
}
.secound_product_heading .m-richtext__title {
    color: #5b1e4a;
}
.secound_product_heading, .secound_page_single_product {
    background: #eee6d9;
}
.secound_product_testimonial .m-testimonial, .m-testimonial__wrapper {
    height: 100%;
}
.secound_product_testimonial .m-testimonial .m-testimonial__description p, .secound_product_testimonial .m-testimonial .m-testimonial__title {
    text-align: left;
}
.secound_product_testimonial .m-testimonial__wrapper {
    background: #eee6d9;
}
.secound_product_imagewithtext4 .m-image-with-text__content {
    padding: 80px;
    background: #eee6d9;
}
.secound_product_imagewithtext6 img, .secound_product_imagewithtext5 img {
    border-radius: 10px;
}
.secound_product_imagewithtext4 img {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
.secound_product_imagewithtext4 .m-image-with-text__content {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
.secound_product_imagewithtext4 .m-section-my {
    margin-bottom: 0;
}